body {
    margin-left: 60px; 
    margin-right: 60px;
    background-size: cover;
    background-position: center center;
}
.text {
    margin-top: -17%;
    margin-left: 32%;
}
.line {
    border-bottom: solid;
    margin-top: 1%;
    margin-left: 32%;
    color: gray;
}
.tbilisis {
    margin-left: 32%;
}
.links {
    margin-top: 7%;
    word-spacing: 20px;
    font-size: 25px;
}
